<?xml version="1.0" encoding="utf-8"?>
<optionset Name="vhacrm_ifnothomelessstaying_code" localizedName="If not homeless, where is Veteran staying">
  <OptionSetType>picklist</OptionSetType>
  <IsGlobal>1</IsGlobal>
  <IntroducedVersion>1.1.0.2</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <displaynames>
    <displayname description="If not homeless, where is Veteran staying" languagecode="1033" />
  </displaynames>
  <Descriptions>
    <Description description="" languagecode="1033" />
  </Descriptions>
  <options>
    <option value="713770000">
      <labels>
        <label description="At hotel/motel" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
    <option value="713770001">
      <labels>
        <label description="Currently in the hospital/treatment program" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
    <option value="713770002">
      <labels>
        <label description="In apartment" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
    <option value="713770003">
      <labels>
        <label description="Incarcerated" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
    <option value="713770004">
      <labels>
        <label description="Own home" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
    <option value="713770005">
      <labels>
        <label description="With a family/friend" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
  </options>
</optionset>